public class Person
{
	public String name;
	public int[] marks=new int [5];
	
	
	public void initializePerson(String n, int[] p)
	{
		name=n;
		marks[0]=p[0];
		marks[1]=p[1];
		marks[2]=p[2];
		marks[3]=p[3];
		marks[4]=p[4];
		
	}
	public void determineAverage(String n, int[] p)
	{
		int i,sum=0;
		double average;
		for (i=0;i<5;i++)
		{
		     sum =sum+p[i];	
		}
		average=(double)sum/5;
		System.out.printf("The average for %s is %f \n",n,average);
		System.out.println();
	}
	
	
}